:root {
    --jcc01: rgb(251, 252, 253);
    /* Bold White */
    --jcc02: rgb(10, 12, 25);
    /* Casual Navy */
    --jcc03: rgb(45, 54, 76);
    /* Collegiate Navy */
    --jcc04: rgb(186, 1, 1);
    /* Guardsman Red */
    --jcc05: rgb(28, 97, 213);
    /* Contemporary Blue */
    --jcc06: rgb(245, 158, 11);
    /* Palace Gold */


}

body {
    font-family: "Inter", sans-serif;
}

li {
    line-height: 3rm;
}

h1 span {
    color: var(--jcc04) !important;
}

.jcc-red-text {
    color: var(--jcc04) !important;
}

.jcc-blue-text {
    color: var(--jcc05) !important;
}

.jcc-gold-text {
    color: var(--jcc06) !important;
}



.jcc-pg-main-head{
    font-weight: 600;
    font-size: 2.25rem;
    text-transform: normal;
    color: var(--jcc03)!important; 
}

.jcc-pg-main-desc{
    font-weight: 500;
    font-size: 1.75rem;
    text-transform: normal;
    color: var(--jcc03) !important;
}


.jcc-pg-sub-desc{
    font-weight: 400;
    font-size: 1.5rem;
    color: var(--jcc06) !important;
    line-height: 1.75rem;
}


.bg-custom-dark {
    background-color: var(--jcc02);
    color: var(--jcc01);
}


.bg-custom-dark .navbar-nav .nav-link {
    color: var(--jcc01);
    font-weight: 300;
}


/* START FOOTER CLASSES*/

.footer {
    font-size: 14px;
    font-weight: 200;

}

.footer h5 {
    font-size: 16px;
    font-weight: 450;
}

.footer a {
    font-size: 14px;

}

.footer li {
    font-size: 14px;
    line-height: 2;
}


.copyright-bar {
    font-size: 12px;
    font-weight: 200;
    border-top: 1px solid var(--jcc03);
}

/* END FOOTER CLASSES*/

/* START HOME MAIN BANNER */
.hero-banner {
    height: 520px;
}

.hero-banner h1 {
    font-size: 4rem;
}

.hero-banner p {
    max-width: 900px;
    line-height: 1.6;
    color: #D1D5DB;
}

/* END HOME MAIN BANNER */

/* START ABOUT BANNER */

.pages-banner {
    height: 400px;
}

.pages-banner h1 {
    font-size: 3.5rem;
}

.pages-banner p {
    max-width: 900px;
    line-height: 1.6;
    color: #D1D5DB;
}

/* END ABOUT BANNER */


.privacy-top-bar {
    display: block;
    height: 100px;
    background-color: var(--jcc03);
}

.privacy li {
    color: inherit;
    list-style: disc;
}



.team-card {
    background: rgba(255, 255, 255, .3);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 2);
}

.team-card img {
    max-width: 220px;
    width: 100%;

}

.form-control {
    padding: 12px 15px;
    border-radius: 8px;
}

textarea.form-control {
    resize: vertical;
}

.btn-danger {
    padding: 10px 30px;
    background-color: var(--jcc04);
    color: var(--jcc01);
}


.check-icon {
    font-size: 22px !important;
    color: var(--jcc04) !important;
    margin-right: 10px;
    vertical-align: -2px;
}

.section-line {
    width: 100px;
    height: .5rem;
    background-color: var(--jcc06);
    border-radius: 2px;
    margin: 1rem 0;
}